<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>DSDT</key>
		<dict>
			<key>Debug</key>
			<false/>
			<key>DropOEM_DSM</key>
			<false/>
			<key>Fixes</key>
			<dict>
				<key>FixHDA</key>
				<true/>
				<key>FixShutdown</key>
				<true/>
				<key>FixWAK</key>
				<false/>
			</dict>
			<key>Name</key>
			<string>DSDT.aml</string>
			<key>Patches</key>
			<array>
				<dict>
					<key>Comment</key>
					<string>PC00 -&gt; PCI0</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>UEMwMA==</data>
					<key>Replace</key>
					<data>UENJMA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>_OSI -&gt; XOSI</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>X09TSQ==</data>
					<key>Replace</key>
					<data>WE9TSQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>EC0_ -&gt; EC__</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>RUMwXw==</data>
					<key>Replace</key>
					<data>RUNfXw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>H_EC -&gt; EC__</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>SF9FQw==</data>
					<key>Replace</key>
					<data>RUNfXw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>HEC1 -&gt; IMEI</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>SEVDMQ==</data>
					<key>Replace</key>
					<data>SU1FSQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>IDER-&gt;MEID</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>SURFUg==</data>
					<key>Replace</key>
					<data>TUVJRA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>LPC0 -&gt; LPCB</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>TFBDMA==</data>
					<key>Replace</key>
					<data>TFBDQg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>FPU_ -&gt; MATH</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>RlBVXw==</data>
					<key>Replace</key>
					<data>TUFUSA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>TMR_ -&gt; TIMR</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>VE1SXw==</data>
					<key>Replace</key>
					<data>VElNUg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>PIC_ -&gt; IPIC</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>UElDXw==</data>
					<key>Replace</key>
					<data>SVBJQw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>SMBS._ADR -&gt; XSBU.XADR</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>U01CUwhfQURS</data>
					<key>Replace</key>
					<data>WFNCVQhYQURS</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>_DSM -&gt; XDSM</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>X0RTTQ==</data>
					<key>Replace</key>
					<data>WERTTQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP00 -&gt; PR00</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AwMA==</data>
					<key>Replace</key>
					<data>UFIwMA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP01 -&gt; PR01</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AwMQ==</data>
					<key>Replace</key>
					<data>UFIwMQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP02 -&gt; PR02</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AwMg==</data>
					<key>Replace</key>
					<data>UFIwMg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP03 -&gt; PR03</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AwMw==</data>
					<key>Replace</key>
					<data>UFIwMw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP04 -&gt; PR04</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AwNA==</data>
					<key>Replace</key>
					<data>UFIwNA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP05 -&gt; PR05</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AwNQ==</data>
					<key>Replace</key>
					<data>UFIwNQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP06 -&gt; PR06</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AwNg==</data>
					<key>Replace</key>
					<data>UFIwNg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP07 -&gt; PR07</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AwNw==</data>
					<key>Replace</key>
					<data>UFIwNw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP08 -&gt; PR08</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AwOA==</data>
					<key>Replace</key>
					<data>UFIwOA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP09 -&gt; PR09</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AwOQ==</data>
					<key>Replace</key>
					<data>UFIwOQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP0E -&gt; PR10</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AwRQ==</data>
					<key>Replace</key>
					<data>UFIxMA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP0F -&gt; PR11</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AwRg==</data>
					<key>Replace</key>
					<data>UFIxMQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP10 -&gt; PR12</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AxMA==</data>
					<key>Replace</key>
					<data>UFIxMg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP11 -&gt; PR13</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AxMQ==</data>
					<key>Replace</key>
					<data>UFIxMw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP12 -&gt; PR14</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AxMg==</data>
					<key>Replace</key>
					<data>UFIxNA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP13 -&gt; PR15</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AxMw==</data>
					<key>Replace</key>
					<data>UFIxNQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP14 -&gt; PR16</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AxNA==</data>
					<key>Replace</key>
					<data>UFIxNg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP15 -&gt; PR17</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AxNQ==</data>
					<key>Replace</key>
					<data>UFIxNw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP1C -&gt; PR18</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AxQw==</data>
					<key>Replace</key>
					<data>UFIxOA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP1D -&gt; PR19</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AxRA==</data>
					<key>Replace</key>
					<data>UFIxOQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP1E -&gt; PR20</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AxRQ==</data>
					<key>Replace</key>
					<data>UFIyMA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP1F -&gt; PR21</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AxRg==</data>
					<key>Replace</key>
					<data>UFIyMQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP20 -&gt; PR22</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AyMA==</data>
					<key>Replace</key>
					<data>UFIyMg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP21 -&gt; PR23</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AyMQ==</data>
					<key>Replace</key>
					<data>UFIyMw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP22 -&gt; PR24</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AyMg==</data>
					<key>Replace</key>
					<data>UFIyNA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP23 -&gt;PR25</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AyMw==</data>
					<key>Replace</key>
					<data>UFIyNQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP24 -&gt; PR26</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AyNA==</data>
					<key>Replace</key>
					<data>UFIyNg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP25 -&gt; PR27</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AyNQ==</data>
					<key>Replace</key>
					<data>UFIyNw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP2A -&gt; PR28</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AyQQ==</data>
					<key>Replace</key>
					<data>UFIyOA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP2B -&gt; PR29</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AyQg==</data>
					<key>Replace</key>
					<data>UFIyOQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP2C -&gt; PR30</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AyQw==</data>
					<key>Replace</key>
					<data>UFIzMA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP2D -&gt; PR31</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AyRA==</data>
					<key>Replace</key>
					<data>UFIzMQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP2E -&gt; PR32</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AyRQ==</data>
					<key>Replace</key>
					<data>UFIzMg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP2F -&gt; PR33</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AyRg==</data>
					<key>Replace</key>
					<data>UFIzMw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP30 -&gt; PR34</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AzMA==</data>
					<key>Replace</key>
					<data>UFIzNA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP31 -&gt; PR35</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AzMQ==</data>
					<key>Replace</key>
					<data>UFIzNQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP0A -&gt; PR36</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AwQQ==</data>
					<key>Replace</key>
					<data>UFIzNg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP0B -&gt; PR37</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AwQg==</data>
					<key>Replace</key>
					<data>UFIzNw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP0C -&gt; PR38</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AwQw==</data>
					<key>Replace</key>
					<data>UFIzOA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP0D -&gt; PR39</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AwRA==</data>
					<key>Replace</key>
					<data>UFIzOQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP16 -&gt; PR40</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AxNg==</data>
					<key>Replace</key>
					<data>UFI0MA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP17 -&gt; PR41</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AxNw==</data>
					<key>Replace</key>
					<data>UFI0MQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP18 -&gt; PR42</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AxOA==</data>
					<key>Replace</key>
					<data>UFI0Mg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP19 -&gt; PR43</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AxOQ==</data>
					<key>Replace</key>
					<data>UFI0Mw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP1A -&gt; PR44</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AxQQ==</data>
					<key>Replace</key>
					<data>UFI0NA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP1B -&gt; PR45</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AxQg==</data>
					<key>Replace</key>
					<data>UFI0NQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP26 -&gt; PR46</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AyNg==</data>
					<key>Replace</key>
					<data>UFI0Ng==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP27 -&gt; PR47</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AyNw==</data>
					<key>Replace</key>
					<data>UFI0Nw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP28 -&gt; PR48</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AyOA==</data>
					<key>Replace</key>
					<data>UFI0OA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP29 -&gt; PR49</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AyOQ==</data>
					<key>Replace</key>
					<data>UFI0OQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP32 -&gt; PR50</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AzMg==</data>
					<key>Replace</key>
					<data>UFI1MA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP33 -&gt; PR51</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AzMw==</data>
					<key>Replace</key>
					<data>UFI1MQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP34 -&gt; PR52</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AzNA==</data>
					<key>Replace</key>
					<data>UFI1Mg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP35 -&gt; PR53</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AzNQ==</data>
					<key>Replace</key>
					<data>UFI1Mw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP36 -&gt; PR54</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AzNg==</data>
					<key>Replace</key>
					<data>UFI1NA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CP37 -&gt; PR55</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>Q1AzNw==</data>
					<key>Replace</key>
					<data>UFI1NQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change HDAS to HDEF</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>SERBUw==</data>
					<key>Replace</key>
					<data>SERFRg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change HECI to IMEI</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>SEVDSQ==</data>
					<key>Replace</key>
					<data>SU1FSQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change PEG0 to GFX0</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>UEVHUA==</data>
					<key>Replace</key>
					<data>RUdQMA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change GFX0 to IGPU</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>R0ZYMA==</data>
					<key>Replace</key>
					<data>SUdQVQ==</data>
				</dict>
			</array>
			<key>ReuseFFFF</key>
			<false/>
		</dict>
		<key>DropTables</key>
		<array>
			<dict>
				<key>Signature</key>
				<string>DMAR</string>
			</dict>
		</array>
		<key>SSDT</key>
		<dict>
			<key>DropOem</key>
			<false/>
			<key>EnableC6</key>
			<true/>
			<key>Generate</key>
			<dict>
				<key>CStates</key>
				<false/>
				<key>PStates</key>
				<false/>
				<key>PluginType</key>
				<true/>
			</dict>
		</dict>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>-v darkwake=1 keepsyms=1 slide=0 agdpmod = pikera dart=0</string>
		<key>Debug</key>
		<false/>
		<key>DefaultLoader</key>
		<string>BOOTX64.efi</string>
		<key>DefaultVolume</key>
		<string>LastBootedVolume</string>
		<key>Legacy</key>
		<string>PBR</string>
		<key>Secure</key>
		<false/>
		<key>Timeout</key>
		<integer>5</integer>
		<key>XMPDetection</key>
		<string>Yes</string>
	</dict>
	<key>CPU</key>
	<dict>
		<key>C6</key>
		<true/>
		<key>Type</key>
		<string>0x0F01</string>
		<key>UseARTFrequency</key>
		<false/>
	</dict>
	<key>Devices</key>
	<dict>
		<key>Audio</key>
		<dict>
			<key>Inject</key>
			<integer>7</integer>
		</dict>
		<key>USB</key>
		<dict>
			<key>FixOwnership</key>
			<false/>
			<key>Inject</key>
			<false/>
		</dict>
	</dict>
	<key>GUI</key>
	<dict>
		<key>ConsoleMode</key>
		<string>Max</string>
		<key>Hide</key>
		<array>
			<string>Recovery</string>
			<string>System Reserved</string>
			<string>Preboot</string>
		</array>
		<key>Language</key>
		<string>en:0</string>
		<key>Mouse</key>
		<dict>
			<key>DoubleClick</key>
			<integer>500</integer>
			<key>Enabled</key>
			<true/>
			<key>Mirror</key>
			<false/>
			<key>Speed</key>
			<integer>8</integer>
		</dict>
		<key>Scan</key>
		<dict>
			<key>Entries</key>
			<true/>
			<key>Legacy</key>
			<false/>
			<key>Linux</key>
			<false/>
			<key>Tool</key>
			<false/>
		</dict>
		<key>ScreenResolution</key>
		<string>5120x1440</string>
		<key>ShowOptimus</key>
		<true/>
		<key>Theme</key>
		<string>Beauty</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>EDID</key>
		<dict>
			<key>Inject</key>
			<true/>
			<key>ProductID</key>
			<string>0x66af</string>
			<key>VendorID</key>
			<string>0x1002</string>
		</dict>
		<key>FBName</key>
		<string>Radeon</string>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<false/>
			<key>NVidia</key>
			<false/>
		</dict>
		<key>LoadVBios</key>
		<true/>
		<key>NvidiaSingle</key>
		<false/>
		<key>PatchVBios</key>
		<true/>
		<key>RadeonDeInit</key>
		<true/>
		<key>ig-platform-id</key>
		<string>0x19320001</string>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleIntelCPUPM</key>
		<true/>
		<key>Debug</key>
		<false/>
		<key>DellSMBIOSPatch</key>
		<false/>
		<key>FakeCPUID</key>
		<string>0x050654</string>
		<key>KernelCpu</key>
		<true/>
		<key>KernelLapic</key>
		<false/>
		<key>KernelPm</key>
		<false/>
		<key>KernelToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>xcpm_core_scope_msrs © Pike R. Alpha</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>MdLokfz//w==</data>
				<key>Replace</key>
				<data>MdKQkJCQkA==</data>
			</dict>
		</array>
		<key>KernelXCPM</key>
		<false/>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>SSD Trim Enabler</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>QVBQTEUgU1NEAA==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IOAHCIBlockStorage</string>
				<key>Replace</key>
				<data>AAAAAAAAAAAAAA==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB Port Limit Patch 1 ©PMHeart</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>g/sPD4c=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.iokit.IOUSBHostFamily</string>
				<key>Replace</key>
				<data>g/s/D4c=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB Port Limit Patch 2 ©PMHeart</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>QYP/Dw+D</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>QYP/Pw+D</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB Port Limit Patch 3 ©PMHeart</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>g+MP0+NBCd8=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.iokit.IOUSBHostFamily</string>
				<key>Replace</key>
				<data>g+M/0+NBCd8=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>F1/F2 Key Patch 1 ©Wern</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>MHgwMDA3MDAzYSwweGZmMDEwMDIx</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.AppleHIDKeyboard</string>
				<key>Replace</key>
				<data>MHgwMDA3MDAzYSwweDAwMDcwMDNh</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>F1/F2 Key Patch 2 ©Wern</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>MHgwMDA3MDAzYiwweGZmMDEwMDIw</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.AppleHIDKeyboard</string>
				<key>Replace</key>
				<data>MHgwMDA3MDAzYiwweDAwMDcwMDNi</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>FredWst DP/HDMI patch</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>3hALDg==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.AppleHDAController</string>
				<key>Replace</key>
				<data>3hDvEA==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Aquantia "built-in" patch ©Mieze</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>YnVpbHQtaW4=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>AppleEthernetAquantiaAqtion</string>
				<key>Replace</key>
				<data>YmJiYmJiYmI=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Enable TRIM for SSD</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>AEFQUExFIFNTRAA=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.iokit.IOAHCIBlockStorage</string>
				<key>Replace</key>
				<data>AAAAAAAAAAAAAAA=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily IONameMatch</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>PHN0cmluZz5wY2kxNDRkLGE4MDQ8L3N0cmluZz4=</data>
				<key>InfoPlistPatch</key>
				<true/>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>PHN0cmluZz5wY2kxNDRkLGE4MDI8L3N0cmluZz4=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#1</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>ibPoAgAAweAMBQAQAACJgw==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>ibPoAgAAweAJBQAQAACJgw==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#2</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>D7aMiIIAAACD+QwPhTIBAA==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>D7aMiIIAAACD+QkPhTIBAA==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#3</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>AMeDpAAAAAAQAABIi0gISA==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>AMeDpAAAAAACAABIi0gISA==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#4</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>SYnGTYX2dGFBwecMSWP/vg==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>SYnGTYX2dGFBwecJSWP/vg==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#5</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>hv8PAABIwegMD7cPgeH/Dw==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>hv8PAABIwegJD7cPgeH/Dw==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#6_7</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>icGB4f8PAABIAdFIgfn/DwAAdzs=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>icGB4f8BAABIAdFIgfn/AQAAdzs=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#8</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>SYHF/w8AAEnB7QxJiwQkSA==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>SYHF/w8AAEnB7QlJiwQkSA==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#9_10</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>BgIAAEyNuAAQAABMiflIgeEA8P//SYmGGgEAAEmJjiIBAABBvAAQAABJKfQ=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>BgIAAEyNuAACAABMiflIgeEA8P//SYmGGgEAAEmJjiIBAABBvAACAABJKfQ=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#12</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>yAAAAEkp17gAEAAATYskJA==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>yAAAAEkp17gAAgAATYskJA==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#11</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>AABJiY4iAQAAugAQAABIKQ==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>AABJiY4iAQAAugACAABIKQ==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#13</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>4b+AQBUGTYnWugAQAABFMQ==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>4b+AQBUGTYnWugACAABFMQ==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#14</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>iWTY+EmBxAAQAABJgccA8A==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>iWTY+EmBxAACAABJgccA8A==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#15</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>Bf8PAABIwegMZvfB/w8PlQ==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>Bf8PAABIwegJZvfB/w8PlQ==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#16</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>weIIQQ+2wcHgDEQJ0EQJwA==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>weIIQQ+2wcHgCUQJ0EQJwA==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#17</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>RYTJD5XAD7bAweAMRAnYRA==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>RYTJD5XAD7bAweAJRAnYRA==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB Port Limit Patch#1 10.14.4 ©PMHeart</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>g/sPD4cLBAAA</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.14.4</string>
				<key>Name</key>
				<string>com.apple.iokit.IOUSBHostFamily</string>
				<key>Replace</key>
				<data>g/s/D4cLBAAA</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB Port Limit Patch#2 10.14.4 ©PMHeart</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>QYP/Dw+DlAQAAA==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.14.4</string>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>QYP/Pw+DlAQAAA==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB Port Limit Patch#3 10.14.4 ©PMHeart</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>g+MP0+NBCd8=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.14.4</string>
				<key>Name</key>
				<string>com.apple.iokit.IOUSBHostFamily</string>
				<key>Replace</key>
				<data>g+M/0+NBCd8=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB 10.14.1+ (Mojave 10.14.3) by PMHeart</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>g/sPD4MDBAAA</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.14.x</string>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>g/sPkJCQkJCQ</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB 10.14.1+ (Mojave 10.14.1, 10.14.2) by PMHeart</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>g/sPD4OPBAAA</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.14.x</string>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>g/sPkJCQkJCQ</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB 10.14 by PMHeart</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>g/sPD4MDBQAA</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.14.0</string>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>g/sPkJCQkJCQ</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>change 15 port limit to 24 10.13.0, 10.13.1, 10.13.2, 10.13.3</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>g32UDw+DlwQAAA==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.13.x</string>
				<key>Name</key>
				<string>AppleUSBXHCIPCI</string>
				<key>Replace</key>
				<data>g32UD5CQkJCQkA==</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x67</string>
		<key>ROM</key>
		<string>UseMacAddr0</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>12/08/2017</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>IMP11.88Z.0064.B30.1712081714</string>
		<key>Board-ID</key>
		<string>Mac-7BA5B2D9E42DDD94</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>C02724501GUJG36FB</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>BoardVersion</key>
		<string>1.0</string>
		<key>ChassisAssetTag</key>
		<string>iMacPro-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x09</string>
		<key>Family</key>
		<string>iMac Pro</string>
		<key>FirmwareFeatures</key>
		<string>0xFD8FF53E</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF9FFF3F</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Memory</key>
		<dict>
			<key>Channels</key>
			<integer>4</integer>
			<key>SlotCount</key>
			<integer>8</integer>
		</dict>
		<key>Mobile</key>
		<false/>
		<key>PlatformFeature</key>
		<string>0xFFFF</string>
		<key>ProductName</key>
		<string>iMacPro1,1</string>
		<key>SerialNumber</key>
		<string>C02TVFYVHX87</string>
		<key>SmUUID</key>
		<string>CF6AD50A-DC0E-4DDD-800E-ACC142448093</string>
		<key>Trust</key>
		<false/>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>CustomUUID</key>
		<string>AD78DA3F-3D39-4916-BAE8-88EE66E13384</string>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
</dict>
</plist>